/*
 * 作成日: 2005/02/20
 *
 * TODO この生成されたファイルのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
package jp.co.ntt.lms.xmf.beans;

/**
 * @author yasu
 *
 * TODO この生成された型コメントのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
public class CustomMenuBean
{
	private String title;
	
	private String displaytitle;
	
	private String visible;
	
	private String select;

	
	/**
	 * @return displaytitle を戻します。
	 */
	public String getDisplaytitle()
	{
		return displaytitle;
	}
	/**
	 * @param displaytitle displaytitle を設定。
	 */
	public void setDisplaytitle(String displaytitle)
	{
		this.displaytitle = displaytitle;
	}
	/**
	 * @return select を戻します。
	 */
	public String getSelect()
	{
		return select;
	}
	/**
	 * @param select select を設定。
	 */
	public void setSelect(String select)
	{
		this.select = select;
	}
	/**
	 * @return title を戻します。
	 */
	public String getTitle()
	{
		return title;
	}
	/**
	 * @param title title を設定。
	 */
	public void setTitle(String title)
	{
		this.title = title;
	}
	/**
	 * @return visible を戻します。
	 */
	public String getVisible()
	{
		return visible;
	}
	/**
	 * @param visible visible を設定。
	 */
	public void setVisible(String visible)
	{
		this.visible = visible;
	}
}
